/* INSTITUCIONAL */
.box_assessoria {
  background: #fff;
  margin-bottom: 1rem;
}
@media only screen and (min-width: 62em) {
  .box_assessoria {
    margin-bottom: 2rem;
  }
}
.box_assessoria > div {
  border-top: 1px #dddddd solid;
}
.box_assessoria > div:first-child {
  border: none;
}
.box_assessoria > div h3 {
  margin: 00;
  font-size: 1.2rem;
  padding: 1.5rem 3rem;
  cursor: pointer;
  color: #fff;
  background-color: #1371a6;
  background-image: -webkit-linear-gradient(left, #1371a6, #178ec3);
  background-image: -moz-linear-gradient(left, #1371a6, #178ec3);
  background-image: -o-linear-gradient(left, #1371a6, #178ec3);
  background-iage: -ms-linear-gradient(left, #1371a6, #178ec3);
  background-image: linear-gradient(left, #1371a6, #178ec3);
}
.box_assessoria > div h3:hover {
  background: #23a2db;
}
.box_assessoria > div h3 .fa {
  float: left;
  font-size: 1rem;
  margin-right: 0.5rem;
  margin-top: 3px;
}
.box_assessoria > div h3.ativo .fa {
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.box_assessoria > div .tab {
  padding: 1.5rem 3rem;
  display: none;
}
.box_assessoria > div:nth-child(2n+1) h3 {
  background-color: #1371a6;
  background-image: -webkit-linear-gradient(right, #1371a6, #178ec3);
  background-image: -moz-linear-gradient(right, #1371a6, #178ec3);
  background-image: -o-linear-gradient(right, #1371a6, #178ec3);
  background-iage: -ms-linear-gradient(right, #1371a6, #178ec3);
  background-image: linear-gradient(right, #1371a6, #178ec3);
}
.box_assessoria > div:nth-child(2n+1) h3:hover {
  background: #23a2db;
}
